:root {
    --h1-size: 80px;
    --h2-size: 64px;
    --h3-size: 32px;
    --h4-size: 28px;
    --h5-size: 20px;
    --h6-size: 18px;
    --h1-line-height: 1.1;
    --h2-line-height: 1.2;
    --h3-line-height: 1.3;
    --h4-line-height: 1.4;
    --h5-line-height: 1.5;
    --h6-line-height: 1.6;
    --h8-line-height: 1.8;
    --white-color: #fff;
    --black-color: #000;
    --primary-color: #ebeef9;
    --secondary-color: #010101;
    --h2-font-3: 56px;
    --h2-font-4: 40px;
    --h3-font-1: 24px;
    --h3-font-2: 20px;
    --h4-font-1: 20px;
    --p-font-1: 20px;
    --p-font-2: 16px;
    --p-font-3: 17px;
    --a-font-1: 16px;
    --a-font-2: 24px
}

.act-btn.cta-btn,.req-demo {
    color: #fff;
    font-size: 18px;
    padding: 20px 30px;
    font-family: var(--primaryfont-semibold);
    line-height: 1.2;
    text-transform: uppercase;
    border-radius: 4px;
    background: var(--primary-btn-color);
    border: 1px solid var(--primary-btn-color);
    font-size: 20px;
    display: inline-flex;
    opacity: 1;
    visibility: visible;
    cursor: pointer
}

.req-demo {
    background: unset;
    color: #000;
    border: 1px solid;
    text-transform: uppercase
}

.watch-video {
    padding-top: 40px;
    font-family: var(--primaryfont-semibold)
}

.zwc-cta-arrow:hover,.zwc-cta-arrow:focus-visible {
    background-position: 0 100%
}

body {
    color: #000
}

picture,img {
    display: block
}

.txt-lft {
    text-align: left
}

.txt-cntr {
    text-align: center
}

.txt-rght {
    text-align: right
}

.zcol-wrap,.dflx,.zwb-midea-obj,.zwb-btn-set {
    display: flex;
    flex-wrap: wrap
}

.flx-algn-cntr {
    align-items: center
}

.flx-algn-start {
    align-items: flex-start
}

.flx-algn-stretch {
    align-items: stretch
}

.flx-algn-end {
    align-items: flex-end
}

.flx-jstfy-cntr {
    justify-content: center
}

.flx-jstfy-btween {
    justify-content: space-between
}

.flx-jstfy-even {
    justify-content: space-evenly
}

.flx-jstfy-arnd {
    justify-content: space-around
}

.flx-jstfy-start {
    justify-content: flex-start
}

.flx-jstfy-end {
    justify-content: flex-end
}

.zcol-1 {
    max-width: calc(8.33% - 10px);
    flex-basis: calc(8.33% - 10px)
}

.zcol-2 {
    max-width: calc(16.67% - 10px);
    flex-basis: calc(16.67% - 10px)
}

.zcol-3 {
    max-width: calc(25% - 10px);
    flex-basis: calc(25% - 10px)
}

.zcol-4 {
    max-width: calc(33.33% - 10px);
    flex-basis: calc(33.33% - 10px)
}

.zcol-5 {
    max-width: calc(41.67% - 10px);
    flex-basis: calc(41.67% - 10px)
}

.zcol-6 {
    max-width: calc(50% - 10px);
    flex-basis: calc(50% - 10px)
}

.zcol-7 {
    max-width: calc(58.33% - 10px);
    flex-basis: calc(58.33% - 10px)
}

.zcol-8 {
    max-width: calc(66.67% - 10px);
    flex-basis: calc(66.67% - 10px)
}

.zcol-9 {
    max-width: calc(75% - 10px);
    flex-basis: calc(75% - 10px)
}

.zcol-10 {
    max-width: calc(83.33% - 10px);
    flex-basis: calc(83.33% - 10px)
}

.zcol-11 {
    max-width: calc(91.67% - 10px);
    flex-basis: calc(91.67% - 10px)
}

.zcol-12 {
    max-width: calc(100% - 10px);
    flex-basis: calc(100% - 10px)
}

.d-blck,.in-view-desk {
    display: block
}

.in-view-mob {
    display: none
}

.zwc-title {
    margin: 0 0 40px;
    position: relative
}
.zwc-title h1,.zwc-title h2 {
    font-family: var(--zf-secondary-medium)
}

.zwc-title h3,.zwc-title h4,.zwc-title h5 {
    font-family: var(--zf-primary-regular)
}

.zwc-title h1 {
    font-size: var(--h1-size);
    line-height: var(--h1-line-height);
    letter-spacing: -2.4px;
    margin: 0 0 36px;
}

.zwc-title h2 {
    margin: 0 0 10px;
    font-size: var(--h2-size);
    line-height: 1.1;
    letter-spacing: -1.6px
}

.zwc-title h3 {
    margin: 0 0 10px;
    font-size: var(--h3-size);
    line-height: var(--h2-line-height);
}

.zwc-title h4 {
    margin: 0 0 14px;
    font-size: var(--h4-size);
    line-height: var(--h4-line-height)
}

.zwc-title h5 {
    margin: 0 0 12px;
    font-size: var(--h5-size);
    line-height: var(--h5-line-height)
}

.zwc-title h6 {
    margin: 0 0 10px;
    font-size: var(--h6-size);
    line-height: var(--h6-line-height)
}

.top-cont.zwc-title p {
    font-size: 30px;
    line-height: var(--h6-line-height)
}

.zwc-title p {
    font-size: 20px;
    line-height: var(--h3-line-height);
}

.zwc-custm-mrgn {
    margin: 0
}

.zwc-note-section {
    max-width: 850px;
    margin: 0 auto
}

.zwc-note-section p {
    margin: 32px auto 0;
    font-size: 14px;
    padding: 30px;
    text-align: center;
    line-height: 1.5;
    border: 1px solid #cac8c8;
    border-radius: 20px
}

.top-cont .zwc-title,.zwc-productivity-wrap .zwc-title {
    max-width: 1180px;
    margin: 0 auto 0;
}

.zwc-banner-wrap {
    padding: 80px 0 57px
}

.zw-btn-wrap {
    gap: 12px
}

.top-cont p {
    max-width: 1094px;
    margin: auto auto 40px
}
.zwc-banner-wrap .top-cont{
    margin-bottom: 80px;
}
.zwc-banner-wrap .top-cont .tagline {
    margin-bottom: 12px;
    font-family: var(--zf-primary-regular);
}

.zwc-banner-wrap .zcol-7 {
    max-width: calc(53.33% - 6px)
}

.zwc-top-creative {
    gap: 8px
}

.zwc-banner-wrap .zcol-5 {
    max-width: calc(35.67% - 14px)
}

.zwc-banner-wrap .zcol-7,.zwc-banner-wrap .zcol-5 {
    width: 100%;
    background: url(/sites/zweb/images/workdrive/workflow-automation/wflow-ban1.png) no-repeat center / cover;
    height: 100%;
    min-height: 620px;
    display: block;
    border-radius: 16px;
    position: relative
}

.zwc-banner-wrap .zcol-5 {
    background: url(/sites/zweb/images/workdrive/workflow-automation/wflow-ban2.png) no-repeat center / cover
}

.zban-icon1,.zban-icon2 {
    position: absolute;
    content: '';
    width: 500px;
    height: 100%;
    background: url(/sites/zweb/images/workdrive/workflow-automation/ban-float1.png) no-repeat bottom / 90%;
    bottom: 60px;
    left: 50%;
    transform: translate(-50%,50px);
    opacity: 0;
    transition: all .6s cubic-bezier(0.4,0,0.2,1)
}

.zban-icon2 {
    width: 300px;
    background: url(/sites/zweb/images/workdrive/workflow-automation/ban-notify.png) no-repeat top / 70%;
    bottom: unset;
    top: 130px;
    left: -25px;
    transform: translate(-20px,0)
}

@supports(animation-timeline:view()) {
    .zban-icon1,.zban-icon2 {
        animation: fadeInUp linear both;
        animation-timeline: view();
        animation-range: entry 25% cover 50%
    }

    @keyframes fadeInUp {
        from {
            opacity: 0;
            transform: translate(-50%,50px)
        }

        to {
            opacity: 1;
            transform: translate(-50%,0)
        }
    }

    .zban-icon2 {
        animation-name: fadeInSide
    }

    @keyframes fadeInSide {
        from {
            opacity: 0;
            transform: translate(0,0)
        }

        to {
            opacity: 1;
            transform: translate(0,0)
        }
    }
}

.zwc-productivity-wrap {
    background: #2444bb;
    padding: 140px 0;
    color: #fff
}

.zwc-productivity-wrap .lhs h2+p {
    color: #fff
}

.zwc-productivity-wrap .lhs p {
    max-width: 478px
}

.zwc-productivity-wrap .lhs h2 {
    font-size: 56px;
    line-height: 64px
}

.zwc-productivity-wrap .rhs img {
    transform: scale(.8) translateX(30px);
    transition: all .5s ease-in
}

.zwc-productivity-wrap .middle-animated .rhs img {
    transform: scale(1) translateX(0)
}

.zwc-bottom-wrap {
    background: #000;
    padding: 120px 0
}

.zwc-btm-inner .zwc-title {
    margin-bottom: 0
}

.zwc-btm-inner h2 {
    color: #fff;
    margin-bottom: 24px
}

.zwc-infosec-wrap {
    padding: 120px 0 0
}

.infosec-inner .lhs p {
    margin-bottom: 18px
}

.infosec-inner .lhs a,.zwc-fea-content .rhs a {
    color: #0047ff;
    font-family: var(--zf-secondary-medium);
    border-bottom: 1px solid
}
.zwc-fea-cont-even .rhs{
	display: flex;
	justify-content: end;
}
.infosec-inner .rhs img {
    display: inline-block;
    opacity: 0;
    transform: translate(30px,0);
    transition: all .6s ease-in
}

.middle-animated .infosec-inner .rhs img {
    opacity: 1;
    transform: translate(0,0)
}

.zwc-links-wrap ul {
    margin-top: 62px;
    gap: 40px 12px;
    max-width: 1000px;
    margin: 50px auto 0
}

.zwc-links-wrap ul li a {
    padding: 18px 16px;
    border-radius: 30px;
    background: #efefef;
    color: #000;
    cursor: pointer;
    transition: all .3s ease-in
}

.zwc-links-wrap ul li a span {
    display: inline-block;
    width: 24px;
    height: 24px;
    background: url(/sites/zweb/images/workdrive/data-prevention/arrow.svg) no-repeat center / 100%;
    vertical-align: middle;
    margin-left: 4px;
    transition: all .3s ease-in
}

.zwc-links-wrap ul li a:hover {
    background: #000;
    color: #fff
}

.zwc-links-wrap ul li a:hover span {
    filter: invert(1)
}

.zwc-secure-wrap {
    padding: 120px 0 0
}

.zwc-cards-wrap {
    position: relative;
    max-width: 1208px;
    margin: auto auto 12px
}

.zwc-cards-wrap .zwc-card {
    background: #d9e6ff;
    padding: 64px 80px 64px 87px;
    border-radius: 24px;
    box-sizing: border-box;
    margin: auto;
    /* box-shadow:0 -1px 4px 0 #00000026; */
}

.zwc-cards-wrap .zwc-card.zwc-card1 .zcol-wrap {
    flex-direction: column;
    gap: 15px
}

.zwc-cards-wrap .zwc-card.zwc-card1 .lhs p {
    max-width: 100%
}

.zwc-cards-wrap .zwc-card2 {
    background-color: #e2ecdd
}

.zwc-cards-wrap .zwc-card3 {
    background: #f3eae2;
    margin-bottom: 0;
    padding-bottom: 30px;
}

.zwc-card img,.zwc-card2 img,.zwc-card3 img {
    opacity: 0;
    transform: translateY(30px);
    transition: all .5s ease-in
}

.zwc-card.zwe-om img,.zwc-card2.zwe-om img,.zwc-card3.zwe-om img {
    opacity: 1;
    transform: translateY(0)
}

.zwc-card2 img,.zwc-card3 img {
    transform: translateX(-30px)
}

.zwc-card3 img {
    transform: translateX(30px)
}

.zwc-card2.zwe-om img,.zwc-card3.zwe-om img {
    transform: translateX(0)
}

.zwc-card .zwc-title {
    margin-bottom: 0
}

.zwc-cards-wrap .zwc-card .lhs .zwc-title {
    padding-top: 60px
}

.zwc-cards-wrap .zwc-card .lhs .zwc-title {
    margin-bottom: 0
}

.zwc-cards-wrap .zwc-card .zwc-title h3 {
    line-height: normal;
    letter-spacing: -.2px
}

.zwc-cards-wrap .zwc-card .lhs p {
    max-width: 387px
}

.zwc-cards-wrap .zwc-card2 .rhs p {
    max-width: 364px;
    margin-bottom: 0
}

.zwc-cards-wrap .zwc-card .rhs img {
    margin: auto 0 auto auto
}

.zwc-prevention-wrap {
    padding: 120px 0
}

.zwc-prevention-wrap .top-content {
    max-width: 770px;
    margin: 0 auto 56px
}

.zwc-features-wrap {
    max-width: 1040px;
    margin: 0 auto
}

.zwc-fea-content {
    max-width: 980px;
    margin: auto
}

.zwc-fea-content:not(:last-child) {
    margin-bottom: 100px;
}

.zwc-fea-content h3 {
    margin-bottom: 12px;
    padding-top: 35px;
    /* font-family: var(--zf-prima); */
    font-family: var(--zf-primary-regular);
}

.zwc-fea-content p {
    max-width: 366px;
    margin-bottom: 0
}

.zwc-fea-content .ryt-algn {
    padding-left: 0
}

.zwc-fea-content .zcol-8 {
    max-width: calc(60.67% - 10px);
    flex-basis: calc(60.67% - 10px)
}

.zwc-fea-content .zcol-4 {
    max-width: calc(36.67% - 10px);
    flex-basis: calc(36.67% - 10px)
}

.zwc-fea-content .lhs img,.zwc-fea-content .rhs img {
    opacity: 1;
    transform: translateX(-30px);
    transition: all .5s ease-in
}

.zwc-fea-content .rhs img {
    transform: translateX(30px)
}

.zwe-om.zwc-fea-content .lhs img,.zwe-om.zwc-fea-content .rhs img {
    opacity: 1;
    transform: translateX(0)
}

.zwc-fea-content .lhs,.zwc-fea-content .rhs {
    position: relative;
    margin-bottom: 0
}

.zwc-float {
    position: absolute;
    opacity: 0;
    transition: all .5s ease-in .5s
}

.zwe-om .zwc-float {
    opacity: 1
}

.zwc-float.zwc-float-1 {
    top: 63px;
    right: 116px
}

.zwc-float.zwc-float-2 {
    left: 106px;
    top: 41px
}

.zwc-float.zwc-float-3 {
    bottom: 25px;
    top: unset;
    right: 70px
}

.zwc-float.zwc-float-4 {
    top: 61px;
    left: 56px
}

@media(max-width: 1440px) {
    .zw-template-inner .content-wrap {
        width:1140px;
        max-width: 100%
    }

    :root {
        --h1-size: 56px;
        --h2-size: 48px;
        --h3-size: 28px;
        --h4-size: 24px;
        --h5-size: 20px;
        --h6-size: 18px
    }

    .zwc-productivity-wrap .lhs h2 {
        font-size: var(--h2-size)
    }

    .top-cont.zwc-title p {
        max-width: 850px;
        font-size: 20px
    }
}

@media(max-width: 1199px) {
    .zw-template-inner .content-wrap {
        width:960px
    }

    :root {
        --h1-size: 44px;
        --h2-size: 36px;
        --h3-size: 24px;
        --h4-size: 20px
    }

    .zcol-md-pad {
        padding: 100px 0
    }

    .d-blck {
        display: inline
    }

    .zwc-title p {
        font-size: 18px
    }

    .top-cont h1 .d-blck {
        display: block
    }

    .top-cont.zwc-title p {
        font-size: 20px;
        max-width: 750px
    }

    .act-btn.cta-btn,.req-demo {
        padding: 16px 20px;
        font-size: 16px
    }

    .zban-icon1 {
        background: url(/sites/zweb/images/workdrive/workflow-automation/ban-float1.png) no-repeat bottom / 85%
    }

    .zwc-fea-cont p {
        max-width: 650px;
        margin: auto
    }

    .zwc-btm-inner h2 {
        max-width: 650px;
        margin: auto auto 20px
    }

    .zwc-productivity-wrap .lhs h2 {
        line-height: 1.2
    }

    .zwc-infosec-wrap.zcol-md-pad,.zwc-secure-wrap.zcol-md-pad,.zwc-industry-wrap.zcol-md-pad {
        padding-bottom: 0
    }

    .zwc-cards-wrap:before,.zwc-cards-wrap2:after {
        width: 28px
    }

    .zwc-cards-wrap .zwc-card {
        padding: 48px 64px 48px 68px
    }
    .zwc-cards-wrap.zwc-cards-wrap3{
        padding-bottom: 20px;
    }
}

@media(max-width: 991px) {
    .zw-template-inner .content-wrap {
        width:95%
    }

    :root {
        --h1-size: 32px;
        --h2-size: 28px;
        --h3-size: 20px;
        --h4-size: 16px;
        --h5-size: 10px;
        --h6-size: 2px
    }

    .zcol-md-1 {
        max-width: calc(8.33% - 10px);
        flex-basis: calc(8.33% - 10px)
    }

    .zcol-md-2 {
        max-width: calc(16.67% - 10px);
        flex-basis: calc(16.67% - 10px)
    }

    .zcol-md-3 {
        max-width: calc(25% - 10px);
        flex-basis: calc(25% - 10px)
    }

    .zcol-md-4 {
        max-width: calc(33.33% - 10px);
        flex-basis: calc(33.33% - 10px)
    }

    .zcol-md-5 {
        max-width: calc(41.67% - 10px);
        flex-basis: calc(41.67% - 10px)
    }

    .zcol-md-6 {
        max-width: calc(50% - 10px);
        flex-basis: calc(50% - 10px)
    }

    .zcol-md-7 {
        max-width: calc(58.33% - 10px);
        flex-basis: calc(58.33% - 10px)
    }

    .zcol-md-8 {
        max-width: calc(66.67% - 10px);
        flex-basis: calc(66.67% - 10px)
    }

    .zcol-md-9 {
        max-width: calc(75% - 10px);
        flex-basis: calc(75% - 10px)
    }

    .zcol-md-10 {
        max-width: calc(83.33% - 10px);
        flex-basis: calc(83.33% - 10px)
    }

    .zcol-md-11 {
        max-width: calc(91.67% - 10px);
        flex-basis: calc(91.67% - 10px)
    }

    .zcol-md-12 {
        max-width: calc(100% - 10px);
        flex-basis: calc(100% - 10px)
    }

    .act-btn.cta-btn,.req-demo {
        padding: 10px 20px;
        font-size: 16px
    }

    .zcol-md-pad {
        padding: 60px 0
    }

    .top-cont h1 .d-blck {
        display: inline-block
    }

    .zwc-title p {
        font-size: 15px
    }

    .top-cont.zwc-title p {
        font-size: 18px;
        max-width: 650px
    }

    .zwc-productivity-wrap .lhs h2 {
        font-size: var(--h2-size)
    }

    .zban-icon1 {
        background: url(/sites/zweb/images/workdrive/workflow-automation/ban-float1.png) no-repeat bottom / 75%
    }

    .zban-icon2 {
        width: 100%
    }

    .zwc-btm-inner h2 {
        max-width: 600px;
        margin: 0 auto 20px
    }

    .zwc-links-wrap ul li a {
        padding: 12px 14px;
        font-size: 15px
    }

    .zwc-fea-content h3 {
        padding-top: 20px
    }

    .zwc-fea-content .ryt-algn {
        padding-left: 20px
    }
}

@media(max-width: 767px) {
    .zw-template-inner .content-wrap {
        width:450px
    }

    .zcol-1,.zcol-2,.zcol-3,.zcol-4,.zcol-5,.zcol-6,.zcol-7,.zcol-8,.zcol-9,.zcol-10,.zcol-11,.zcol-12,.zwc-fea-content .zcol-8,.zwc-fea-content .zcol-4 {
        position: relative;
        flex-basis: calc(100% - 0px);
        max-width: calc(100% - 0px);
        width: 100%
    }

    .in-view-desk {
        display: none
    }

    .in-view-mob {
        display: block
    }

    .flx-col-rvrse {
        flex-direction: column-reverse
    }

    .flx-row-rvrse {
        flex-direction: column-reverse
    }

    .zban-icon1 {
        width: 100%;
        background: url(/sites/zweb/images/workdrive/workflow-automation/ban-float1.png) no-repeat bottom / 75%
    }

    .zban-icon2 {
        width: 100%
    }

    .zwc-banner-wrap .zcol-7 {
        max-width: 100%
    }

    .zwc-banner-wrap .zcol-5 {
        display: none
    }

    .zwc-productivity-wrap {
        text-align: center
    }

    .zwc-productivity-wrap .rhs img {
        max-width: 80%;
        margin: auto
    }

    .zwc-btm-inner h2 {
        max-width: 100%
    }

    .infosec-inner {
        gap: 18px
    }

    .infosec-inner .lhs {
        text-align: center;
        margin-bottom: 0
    }

    .infosec-inner .lhs h2 {
        max-width: 320px;
        margin: auto auto 20px
    }

    .zwc-cards-wrap {
        position: relative;
        top: 0
    }

    .zwc-cards-wrap .zwc-card {
        padding: 36px 30px 36px 30px
    }

    .zwc-cards-wrap:before,.zwc-cards-wrap2:after {
        display: none
    }

    .zwc-cards-wrap .zwc-card .zwc-title h3 {
        letter-spacing: -1px
    }

    .zwc-cards-wrap .zwc-card .lhs p {
        max-width: 100%
    }
.zwc-cards-wrap .zwc-card .zcol-wrap{
    gap:18px;
    text-align: center;
}
    .zwc-fea-content:not(:last-child) {
        margin-bottom: 20px
    }

    .zwc-fea-content {
        gap: 20px
    }

    .zwc-fea-content .ryt-algn {
        padding-left: 0;
        text-align: center;
    }

    .zwc-fea-content p {
        margin: auto auto 20px;
        text-align: center
    }

    .zwc-fea-content h3 {
        text-align: center
    }
    .zwc-fea-content:first-child{
        flex-direction: column-reverse;
    }
}

@media(max-width: 540px) {
    .zw-template-inner .content-wrap {
        width:90%;
        max-width: 100%
    }
}
